apiversion: api.tsb.tetrate.io/v2
kind: Workspace
metadata:
  organization: tetrate
  tenant: tetrate
  name: httpbin
spec:
  displayName: HttpBin Workspace
  namespaceSelector:
    names:
      - "demo/httpbin"
---
apiVersion: security.tsb.tetrate.io/v2
kind: Group
Metadata:
  organization: tetrate
  tenant: tetrate
  workspace: httpbin
  name: httpbin-security
spec:
  namespaceSelector:
    names:
      - "demo/httpbin"
  configMode: BRIDGED

